diff --git a/doc/src/sgml/user-manag.sgml b/doc/src/sgml/user-manag.sgml
index cc082521a2..cf1e3a948c 100644
--- a/doc/src/sgml/user-manag.sgml
+++ b/doc/src/sgml/user-manag.sgml
@@ -493,9 +493,10 @@ DROP ROLE doomed_role;
   <para>
    <productname>PostgreSQL</productname> provides a set of default roles
    which provide access to certain, commonly needed, privileged capabilities
-   and information.  Administrators can GRANT these roles to users and/or
-   other roles in their environment, providing those users with access to
-   the specified capabilities and information.
+   and information.  Administrators (including roles that have the
+   <literal>CREATEROLE</literal> privilege) can <command>GRANT</command> these
+   roles to users and/or other roles in their environment, providing those
+   users with access to the specified capabilities and information.
   </para>
 
   <para>
